

textarea {
    border-style: solid !important; 
    border-color: #dd3333 !important;
    border-top-width: 1px !important;
    border-left-width: 1px !important;
    border-bottom-width: 1px !important;
    border-right-width: 1px !important;
}

.three_columns>.column1 {
    border-style: solid !important;
    border-left-width: 1px !important;
    border-top-width: 1px !important;
    border-bottom-width: 1px !important;
    border-right-width: 1px !important;
    border-color: #dd3333 !important;
}

.three_columns>.column2 {
    border-style: solid !important;
    border-left-width: 1px !important;
    border-top-width: 1px !important;
    border-bottom-width: 1px !important;
    border-right-width: 1px !important;
    border-color: #dd3333 !important;
}

.three_columns>.column3 {
    border-style: solid !important;
    border-left-width: 1px !important;
    border-top-width: 1px !important;
    border-bottom-width: 1px !important;
    border-right-width: 1px !important;
    border-color: #dd3333 !important;
    width: 32% !important;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 15px;
}
div.textwidget.custom-html-widget {
    margin-right: 50px;
}
span.date.entry_date.updated {
    display: none;
}

div.post_info {
    display: none !important;
}


